﻿INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',1,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',2,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',3,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',4,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',5,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',6,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',7,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',8,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',9,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',10,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',11,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',12,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',13,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',14,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',15,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',16,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',17,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',18,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',19,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',20,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',21,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',22,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',23,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',24,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',25,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',26,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',27,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',28,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',29,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',30,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',31,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',32,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',33,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',34,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',35,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',36,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',37,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',38,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',39,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',40,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',41,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',42,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',43,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',44,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',45,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',46,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',47,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',48,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',49,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',50,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',51,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',52,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',53,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',54,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',55,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',56,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',57,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',58,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',59,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',60,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',61,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',62,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',63,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',64,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',65,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',66,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',67,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',68,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',69,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',70,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',71,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',72,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',73,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',74,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',75,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',76,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',77,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',78,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',79,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',80,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',81,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',82,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',83,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',84,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',85,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',86,'H',2);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('A',87,'H',2);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',13,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',14,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',15,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',16,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',17,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',18,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('B',19,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',13,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',14,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',15,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('C',16,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('D',13,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',13,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',14,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',15,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',16,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',17,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('E',18,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',13,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',14,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('F',15,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('H',12,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('I',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('I',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('I',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('I',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('I',5,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',13,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',14,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('J',15,'H',1);

INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',1,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',2,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',3,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',4,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',5,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',6,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',7,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',8,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',9,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',10,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',11,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',12,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',13,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',14,'H',1);
INSERT INTO public.parking(bloque, numero, estado, tipo_vehiculo) VALUES ('K',15,'H',1);
